
RSB OpenCV [Deprecated] - Tasks #1394
Extract face listener to FaceProvider class
02/04/2013 04:04 PM - S. Wrede

Status: Closed Start date: 02/04/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Related issues:
Related to RSB OpenCV [Deprecated] - Enhancement # 1405: Refactoring of rsb-cv Closed 02/09/2013
Copied to RSB OpenCV - Tasks # 2696: Extract face listener to FaceProvider class New 02/04/2013

Associated revisions
Revision 42 - 02/09/2013 02:22 PM - S. Wrede

work-in-progress on refactoring, refs #1405, refs #1394

Revision 43 - 02/09/2013 02:56 PM - S. Wrede

work-in-progress on refactoring 
compiling again, but not yet tested, refs #1405, refs #1394

History
#1 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Tasks #2696: Extract face listener to FaceProvider class added

#2 - 01/26/2017 01:12 PM - J. Moringen
- Status changed from New to Closed

04/24/2024 1/1


